<ul role="menu" aria-label="Pagination" class="d-flex justify-content-between">
    <li><button id="wizard_prev_btn" type="button" class="btn btn-indigo" href="#" role="menuitem">&lt; Zurück</button></li>
    <li><button id="wizard_next_btn" type="button" class="btn btn-indigo" href="#" role="menuitem">Fortfahren &gt; </button></li>
</ul>
